﻿
/* mainbanner */
.mainbanner{height:500px;overflow:hidden; position:relative;margin-top:0px;}
.mainbanner_window{left:50%;width:1920px;height:500px;overflow:hidden;margin-left:-1000px;position:absolute;}
.mainbanner_window ul{width:999999px;height:500px;position:relative;}
.mainbanner_window li{background:rgb(204, 204, 204);width:1920px;height:500px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;top:460px;width:500px;height:35px;margin-left:-75px;position:absolute;}
.mainbanner_list li{width:35px;height:35px;overflow:hidden;float:left;display:inline;}
.mainbanner_list a{background:url("../images/yuan.png") no-repeat;width:25px;height:25px;line-height:25px;overflow:hidden;text-align:center;color:#ffffff;font-size:14px;font-weight:700;float:left;display:inline-block;}
.mainbanner_list li.active a{background-position:0 -30px;text-decoration:none;}
.mainbanner_list li a:hover{background-position:0 -30px;text-decoration:none;}


body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}

body{font-size:14px;line-height:150%;text-align:left;color:#666;font-family:"Microsoft Yahei","Simsun","Arial Black","verdana";background:#fff;}

img{border:0;-ms-interpolation-mode:bicubic;}

body .container{width:100%;text-align:left;margin:0 auto;min-width:320px;height:100%;max-width:960px;}

a:link{color:#666;font-size:14px;text-decoration:none;outline:none;}

a:visited{color:#666;font-size:14px;text-decoration:none;}

a:hover{color:#02569d;font-size:14px;text-decoration:none;}

a:active{color:#02569d;font-size:14px;text-decoration:none;}

ul,li{list-style:none;}

.box_main{min-width:320px;background:none repeat scroll 0% 0% #fff;margin:0px auto;overflow:hidden;min-height:480px;}

@media screen and (max-width:480px){

.content_box .news_list ul time{display:none;}

.content_box .news_list dt time{display:none;}



}

.main{margin-bottom:60px;}

h4{font-size:14px;}

/*头部样式*/

.top{width:100%;}

.top .logo img{vertical-align:middle;}

.top .logo{width:auto;overflow:hidden;max-height:300px;text-align:left;background:#004b8d;} 



/*导航样式*/

.navigation{width:100%;margin:0 auto;border-top:#494949 solid 1px;}

.menu{width:100%;/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#015baa,endColorstr=#004b8d,grandientType=0);border-top:#6385f3 solid 1px;display:block;background:#033d70;}

.menu .navBody{overflow:hidden;}

.menu .navBody ul{overflow:hidden;display:-moz-box;display:-webkit-box;display:box;-moz-box-orient:horizontal;-webkit-box-orient:horizontal;box-orient:horizontal;}

.menu .navBody li{width:20%;height:36px;line-height:36px;display:block;color:#fff;text-align:center;float:left;background:#033d70;}

.menu .navBody li a{color:#fff;text-decoration:none;width:100%;height:36px;display:block;background:#033d70;}

.menu .navBody li a:visited{color:#fff;text-decoration:none;background:#033d70;}

.menu .navBody li a:hover{color:#fff;text-decoration:none;background:#033d70;}

.menu .navBody li a:active{color:#fff;text-decoration:none;background:#033d70;}



/*导航样式*/

/*首页样式*/

.title{width:100%;height:35px;background:#2e80d9;color:#fff;}

.title .tit_name{padding-left:0px;height:35px;line-height:35px;float:left;width:auto;font-size:14px;}

.title .tit_name a{color:#fff;}

.title .tit_indexname{padding-left:30px;height:35px;line-height:35px;float:left;width:auto;font-size:14px;}

.title .tit_name a{color:#fff;}

.title .more{padding-right:2.1%;height:35px;line-height:35px;float:right;width:auto;}

.title .more a{color:#fff;text-decoration:none;}



.banner_box{width:100%;margin-top:5px;text-align:center;}

.banner_box img{vertical-align:middle;}

.content_js{margin:0 auto;width:100%;text-align:left;}

.content_js img{width:100%;}

.content_box{clear:both;width:100%;text-align:left;margin-top:10px;}

.content_box .list_box{width:100%;}

.content_box .list_box .about_text{font-family:"Microsoft Yahei","Simsun","Arial Black","verdana";overflow:auto!important;width:95.8%;text-align:left;padding:10px 2.1%;}



.content_box .pro_list{width:100%;text-align:center;padding:10px 0;overflow:hidden;}

.content_box .pro_list dl{width:100px;height:120px;padding:5px 10px;float:left;}

.content_box .pro_list dt{width:100px;height:100px;*line-height:100px;border:1px solid #ddd;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}

.content_box .pro_list dt a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .pro_list dt img{vertical-align:middle;max-height:100px !important;max-width:100px !important;width:expression(this.width > 100 && this.width > this.height ? 100 :true);height:expression(this.height >100 ? 100: true);vertical-align:middle;overflow:hidden;}

.content_box .pro_list dd{text-align:center;height:20px;line-height:20px;overflow:hidden;font-size:14px;}



.content_box .pro_list ul{height:106px;overflow:hidden;padding-left:1.3%;}

.content_box .pro_list .pro_pic{width:90px;height:90px;*line-height:90px;border:1px solid #ddd;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;float:left;margin-right:10px;}

.content_box .pro_list .pro_pic a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .pro_list .pro_pic img{vertical-align:middle;max-height:90px !important;max-width:90px !important;width:expression(this.width > 90 && this.width > this.height ? 90 :true);height:expression(this.height >90 ? 90: true);vertical-align:middle;overflow:hidden;}

.content_box .pro_list .pro_intro{width:98.7%;text-align:left;}

.content_box .pro_list .pro_intro .pro_text{width:100%;text-align:left;margin-top:5px;}

.content_box .pro_list .pro_intro .pro_text p{width:100%;text-align:left;font-size:12px;}



.content_box .news_list{width:95.8%;padding:10px 2.1%;}

.content_box .news_list ul{width:100%;} 

.content_box .news_list ul li{width:100%;height:40px;line-height:40px;border-bottom:1px dotted #939393;background:url(../images/biao.gif) left top no-repeat;}

.content_box .news_list ul time{width:auto;color:#999;float:right;}

.content_box .news_list ul li a{font-size:14px;color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:40px;padding-left:12px;display:block;}



.content_box .news_list dl{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:10px;}

.content_box .news_list dt{width:100%;height:20px;line-height:20px;background:url(../images/biao1.gif) left top no-repeat;}

.content_box .news_list dt time{width:auto;color:#999;float:right;font-size:14px;}

.content_box .news_list dt a{font-size:14px;color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:20px;padding-left:12px;display:block;}

.content_box .news_list dd{margin:5px 0 5px 10px;font-size:12px;color:#999;}



.content_box .service_list{width:95.8%;padding:10px 2.1%;}

.content_box .service_list ul{width:100%;} 

.content_box .service_list ul li{width:100%;height:40px;line-height:40px;border-bottom:1px dotted #939393;background:url(../images/biao.gif) left top no-repeat;}

.content_box .service_list ul li a{font-size:14px;color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:40px;padding-left:12px;display:block;}



.content_box .service_list dl{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:10px;}

.content_box .service_list dt{width:100%;height:20px;line-height:20px;background:url(../images/biao1.gif) left top no-repeat;}

.content_box .service_list dt a{font-size:14px;color:#666;text-decoration:none;width:auto;float:left;height:20px;padding-left:12px;display:block;}

.content_box .service_list dd{margin:5px 0 5px 10px;font-size:12px;color:#999;}



.content_box .pro_class_list{width:100%;}

.content_box .pro_class_list li{width:100%;float:left;background:url(../images/arrow_red.png) no-repeat scroll 100% 50% transparent;height:40px;border-bottom:1px solid #ccc;line-height:40px;}

.content_box .pro_class_list li a{font-size:14px;width:97.9%;float:left;height:40px;padding-left:2.1%;display:block;}



/*底部浮动样式*/

.body_footer{width:100%;height:45px;max-width:960px;background: #015baa;overflow:hidden;/* Firefox */border-top:#015baa solid 5px;bottom:0;}

.body_footer ul{width:100%;height:45px;line-height:45px;}

.body_footer ul li{width:24%;float:left;color:#fff;}

.body_footer ul li a{width:100%;height:45px;display:block;background: #015baa;}

.body_footer ul li dl{width:auto;margin:0 auto;text-align:center;}

.body_footer ul li dt{width:auto;height:25px;overflow:hidden;}

.body_footer ul li dd{width:auto;height:20px;font-size:12px;color:#fff;line-height:20px;overflow:hidden;}



/*内页样式*/

.content_box .pages{clear:both;width:96%;text-align:center;padding:0 2%;margin-bottom:20px;}

.content_box .pages .next_pages{width:100%;text-align:center;padding:10px 0px;margin:0 auto;background:#efefef;border:#ccc solid 1px;font-size:14px;color:#999;}

.content_box .text_box{width:auto;text-align:left;padding:10px 4% 60px 4%;}



.content_box .contact_box{width:auto;text-align:left;padding:10px 1% 60px 1%;}

.content_box .contact_box .contact_text{width:96%;text-align:left;margin-bottom:15px;padding:0 2%;}



.content_box .service_box{width:auto;padding:10px 1% 60px 1%;}

.content_box .service_box .service_list{width:100%;float:left;}

.content_box .service_box .ser_pic{width:33%;text-align:left;float:left;padding:5px 10px 5px 5px;}

.content_box .service_box .ser_pic img{border:#ccc solid 1px;}

.content_box .service_box .ser_intro{width:100%;text-align:left;}

.content_box .service_box .ser_intro .ser_text{width:100%;text-align:left;}

.content_box .service_box .ser_intro .ser_text p{width:100%;text-align:left;font-size:14px;}

.content_box .service_box .service_con{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:15px;}

.content_box .service_box .ser_name{width:100%;height:20px;line-height:20px;background:url(../images/biao1.gif) left top no-repeat;}

.content_box .service_box .ser_name a{color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:20px;padding-left:12px;display:block;}

.content_box .service_box .ser_profile{width:100%;font-size:0.9em;color:#999;padding-bottom:10px;}

.content_box .service_box .ser_content{width:100%;}

.content_box .service_box .ser_content .ser_title{width:100%;height:36px;line-height:36px;text-align:center;border-bottom:#ccc dotted 1px;font-size:14px;}

.content_box .service_box .ser_content .ser_text{width:100%;text-align:left;padding-top:10px;}

.content_box .service_box .menu_box{width:100%;text-align:left;padding-top:20px;padding-bottom:20px;height:25px;clear:both;}

.content_box .service_box .menu_box a{padding:0px 1%;margin-right:2%;text-align:center;height:25px;line-height:25px;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f0f0f0,grandientType=0);float:left;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#cccccc solid 1px;}



.content_box .product_box{width:100%;padding:10px 0 40px 0;overflow:hidden;zoom:1;}

.content_box .product_box .pro_list{width:96%;float:left;padding:2%}

.content_box .product_box .pro_pic{width:90px;height:90px;*line-height:90px;border:1px solid #ccc;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;float:left;margin-right:10px;}

.content_box .product_box .pro_pic a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .product_box .pro_pic img{vertical-align:middle;max-height:90px !important;max-width:90px !important;width:expression(this.width > 90 && this.width > this.height ? 90 :true);height:expression(this.height >90 ? 90: true);overflow:hidden;}

.content_box .product_box .pro_intro{width:100%;text-align:left;}

.content_box .product_box .pro_intro .pro_text{width:100%;text-align:left;}

.content_box .product_box .pro_intro .pro_text p{width:100%;text-align:left;font-size:14px;}

.content_box .product_box .pro_con{width:94px;height:120px;padding:5px 1.5%;float:left;}

.content_box .product_box .pro_con dt{width:90px;height:90px;*line-height:90px;border:1px solid #ddd;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}

.content_box .product_box .pro_con dt a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .product_box .pro_con dt img{vertical-align:middle;width:expression(this.width > 90 && this.width > this.height ? 90 :true);height:expression(this.height >90 ? 90: true);vertical-align:middle;overflow:hidden;}

.content_box .product_box .pro_con dd{text-align:center;height:24px;line-height:24px;overflow:hidden;font-size:14px;}

.content_box .product_box .pro_content{width:94%;padding:0 3%;}

.content_box .product_box .pro_content .pro_title{width:100%;height:36px;line-height:36px;text-align:center;border-bottom:#ccc dotted 1px;font-size:14px;}

.content_box .product_box .pro_content .pro_picture{width:100%;text-align:left;padding:10px 0;}

.content_box .product_box .pro_content .pro_text{width:100%;text-align:left;font-size:14px;}

.content_box .product_box .pro_content .pro_text img{width:100%;}

.content_box .product_box .menu_box{width:94%;text-align:left;height:25px;clear:both;padding:20px 3%;zoom:1;}

.content_box .product_box .menu_box a{padding:0px 1%;margin-right:2%;text-align:center;height:25px;line-height:25px;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f0f0f0,grandientType=0);float:left;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#cccccc solid 1px;}

.content_box .product_box .pro_class{width:100%;float:left;min-height:400px;}

.content_box .product_box .pro_class .first_class{width:100%;float:left;font-size:14px;height:36px;margin-bottom:10px;}

.content_box .product_box .pro_class .first_class a{width:94%;padding-left:3%;height:36px;line-height:36px;text-decoration:none;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));background:-moz-linear-gradient(top, #ffffff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef,endColorstr=#f0f0f0,grandientType=0);-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:#dfdfdf solid 1px;margin:0 1%;}

.content_box .product_box .pro_class_con{width:100%;float:left;margin-bottom:15px;}

.content_box .product_box .pro_class_con .class_name{width:96%;float:left;height:35px;line-height:35px;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));background:-moz-linear-gradient(top, #ffffff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef,endColorstr=#f0f0f0,grandientType=0);-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#dfdfdf solid 1px;padding:0px 2%;}

.content_box .product_box .pro_class_con .class_name .name{width:auto;float:left;}

.content_box .product_box .pro_class_con .class_name .more{width:auto;float:right;}

.content_box .product_box .pro_class_con .class_content{width:96%;padding:15px 2%;}

.content_box .product_box .pro_class_con .class_content .pro_con{width:30%;padding-right:1.5%;float:left;}

.content_box .product_box .pro_class_con .class_content .pro_con .pro_picture{text-align:left;float:left;width:100%;}

.content_box .product_box .pro_class_con .class_content .pro_con .pro_picture img{border:#ccc solid 1px;}

.content_box .product_box .pro_class_con .class_content .pro_con .pro_name{float:left;text-align:center;height:24px;line-height:24px;overflow:hidden;font-size:14px;width:100%;}



.content_box .news_box{width:98%;padding:0 1% 40px 1%;}

.content_box .news_box .news_lists{clear:both;width:100%;}

.content_box .news_box .news_lists .news_title{width:100%;padding-bottom:3px;margin-top:10px;border-bottom:1px dotted #939393;background:url(../images/biao.gif) left top -7px no-repeat;}

.content_box .news_box .news_lists .news_title a{font-size:14px;line-height:24px;color:#666;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-left:13px;display:block;}

.content_box .news_box .news_lists .news_title time{width:auto;font-size:12px;margin-left:13px;color:#999;}

.content_box .news_box .news_con{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:15px;}

.content_box .news_box .news_name{width:100%;height:20px;line-height:20px;background:url(../images/biao1.gif) left top no-repeat;}

.content_box .news_box .news_name a{color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:20px;padding-left:12px;display:block;}

.content_box .news_box .news_name time{width:auto;float:right;color:#999;}

.content_box .news_box .news_profile{width:100%;font-size:0.9em;color:#999;padding-bottom:10px;}

.content_box .news_box .news_content{width:100%;}

.content_box .news_box .news_content .news_title{width:96%;padding:0 2%;line-height:26px;font-weight:bold;font-size:14px;}

.content_box .news_box .news_content .up_time,.click{width:100%;font-size:14px;color:#999;}

.content_box .news_box .news_content .up_time{font-size:12px;padding:5px 2%;border-bottom:#ccc dotted 1px;}

.content_box .news_box .news_content .up_click{text-align:left;}

.content_box .news_box .news_content .news_text{text-align:left;margin-top:10px;width:96%;padding:0 2%;float:left;font-size:14px;}

.content_box .news_box .news_content .news_text img{width:100%;}

.content_box .news_box .news_content .share{margin-top:10px;width:100%;float:left;height:32px;line-height:32px;}

.content_box .news_box .news_content .share .s_tit{width:60px;float:left;text-align:left;}

.content_box .news_box .news_content .share .s_pic{width:36px;float:left;text-align:center;}

.content_box .news_box .menu_box{width:100%;text-align:left;padding-top:20px;padding-bottom:20px;height:25px;clear:both;}

.content_box .news_box .menu_box a{padding:0px 1%;margin-right:2%;text-align:center;height:25px;line-height:25px;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f0f0f0,grandientType=0);float:left;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#cccccc solid 1px;}



.content_box .messages_box{width:auto;padding:10px 1% 60px 1%;}

.content_box .messages_box ul{width:100%;} 

.content_box .messages_box ul li{padding:5px 28px 5px 5px;}

.content_box .messages_box .text-input,.content_box .messages_box .summary-input,.content_box .messages_box .qq-input{width:100%;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}

.content_box .messages_box .cont-input{width:100%;height:130px;padding:10px;line-height:20px;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}

.content_box .messages_box .code-input{width:125px;vertical-align:middle;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;}

.content_box .messages_box .verify-pic{height:35px;vertical-align:middle;}

.content_box .messages_box .submitBtn{text-align:center;padding-top:10px;}

.content_box .messages_box .messages-button{width:125px;height:34px;line-height:34px;font-size:14px;color:#ffffff;text-align:center;background: none repeat scroll 0% 0% #015aa8;border-top: 1px solid #317dc0;border-bottom:1px solid #01396b;text-shadow:1px 1px 1px rgb(67, 6, 11);border-left:none;border-right:none;}





#dhnav {
padding: 0px 0px 0;
font-size: 12px;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif,Arial;
margin: 0em 0 0;
list-style:none;
}
#dhnav li {
float: left;
margin-right: 1px;
}
#dhnav li a,#dhnav li a:hover span {
line-height: 60px;
font-size: 12px;
text-decoration: none;
color: #FFFFFF;
display: block;
text-align: center;
overflow:hidden;
background: #ff6600;
}
#dhnav li a span {
     display:none;width: 20%;
}
#dhnav a:hover {
position: relative;
}
#dhnav a:hover span {
display:block;
position:absolute;
top: 0;
left: 0;
cursor: pointer;
}
#dhnav a:hover span {
     padding-top:0px;
}
#dhnav li a:hover,#dhnav li a:hover span {
color: #333333;
height: 60px;
valign:middle;
background: #ff0000;	
}
#dhnavbar{
background: #000000;
height: 60px;
overflow: hidden;
clear: both;
}


/* 自定义样式 */
.pgwMenuCustom { color: #fff;background: #015baa; height: 40px; position: relative; list-style: none }
.pgwMenuCustom ul { color: #fff;list-style: none; white-space: nowrap; margin: 0; padding: 0 }
.pgwMenuCustom .pm-links.mobile, .pgwMenuCustom .pm-viewMore>ul { color: #fff;background: #f1941c; box-shadow: 2px 2px 4px #777; position: absolute; left: 0; top: 100%; z-index: 1000 }
.pgwMenuCustom .pm-links.mobile li, .pgwMenuCustom .pm-viewMore>ul>li { color: #fff;display: block; clear: both; width: 175px }
.pgwMenuCustom li {color: #fff; float: left }
.pgwMenuCustom a { display: block; color: #fff; line-height: 40px; padding: 0 30px; text-decoration: none }
.pgwMenuCustom a.selected { color: #fff;background: #e5601d }
.pgwMenuCustom li a:hover { background: #e5601d; color: #fff;text-decoration: none }
.pgwMenuCustom li a:visited { color: #fff;text-decoration: none }
.pgwMenuCustom li a:active { color: #fff;text-decoration: none }
.pgwMenuCustom .pm-dropDown, .pgwMenuCustom .pm-viewMore, .pgwMenuCustom .pm-viewMore>ul { display: none }
.pgwMenuCustom .pm-dropDown a { color: #fff;display: inline-block; background: #e86f2e }
.pgwMenuCustom .pm-dropDown a.active, .pgwMenuCustom .pm-viewMore a.active { color: #fff;background: #e5601d }
.pgwMenuCustom .pm-dropDown span.icon, .pgwMenuCustom .pm-dropDown span.black { color: #fff;background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABpSURBVEhL7ZPLCcAwDEM9jefI/ks1Hyj2QbiGSLcKHggl8sEktjTc/WGyZxo6YKAbrFzFoav3/hdhmsrlijBN5XJFmKZyuSJMU7lcsfV/kIN0FRJgyACGDGDIAIYMpK8CHt6iG6xZhY0JIJ+6AHGbUFsAAAAASUVORK5CYII=) no-repeat; display: block; height: 22px; width: 22px; margin: 9px 5px }
.pgwMenuCustom .pm-dropDown span.white { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABKSURBVEhL7ZOxDQAwCMN6O4/T0tmjsxHJDB4yROJ0dz3s1BRHEi2OTREBpQFKA5QGKA3m7IP8RKeIgNIApQFKA5QGc/ZBfkJTdF0oUafLBAFNbAAAAABJRU5ErkJggg==) no-repeat; display: block; height: 22px; width: 22px; margin: 9px 5px }
.pgwMenuCustom .pm-viewMore { display: none; position: relative }
.pgwMenuCustom .pm-viewMore>a { display: inline-block }
.pgwMenuCustom .pm-viewMore>ul { left: auto; right: 0 }
.pgwMenuCustom .pm-viewMore li { float: none }
.pgwMenuCustom .pm-viewMore span.icon, .pgwMenuCustom .pm-viewMore span.white { color: #fff;border-color: #fff transparent; border-style: solid; border-width: 8px 6px 0; margin-left: 3px; display: inline-block }
.pgwMenuCustom .pm-viewMore span.black { border-color: #000 transparent; border-style: solid; border-width: 8px 6px 0; margin-left: 3px; display: inline-block }

